Skip to main content

Cancel Alert

Request to be POSTed to uri : /NorenWClientAPI/CancelAlert

Request Details :

Parameter NamePossible valueDescription
jData*Should send json object with fields in below list
Json FieldsPossible valueDescription
uid*Logged in User Id
al_id*Alert Id
ai_t

Response Details :

Response data will have below fields.

Json FieldsPossible valueDescription
statalert success or failure indication.
request_timeThis will be present only in a successful response.
al_idAlert Id
emsgThis will be present only in case of errors.That is : 1) Invalid Input 2) Session Expired

Example:

curl --location 'https://api.kambala.co.in/NorenWClientAPI/CancelAlert' \
--header 'Content-Type: text/plain' \
--header 'Authorization: Bearer ab2f4117bce53f6b6900c73eebe520468ceea148a3bc4423a973514150f3c415' \
--data 'jData={"uid":"DEMO","ai_t":"LTP_A", "al_id": "26011900000002"}'

Sample Success Response :

{
"request_time": "15:00:24 19-01-2026",
"stat": "OI deleted",
"al_id": "26011900000003"
}

Sample Failure Response :

{
"stat":"Not_Ok",
"emsg":"Session Expired : Invalid Session Key"
}